{
  "querycode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`NMONTH`,\nt1.`NUM1`,\nt1.`NUM10`,\nt1.`NUM11`,\nt1.`NUM12`,\nt1.`NUM13`,\nt1.`NUM14`,\nt1.`NUM15`,\nt1.`NUM16`,\nt1.`NUM17`,\nt1.`NUM18`,\nt1.`NUM19`,\nt1.`NUM2`,\nt1.`NUM20`,\nt1.`NUM21`,\nt1.`NUM22`,\nt1.`NUM23`,\nt1.`NUM24`,\nt1.`NUM25`,\nt1.`NUM26`,\nt1.`NUM27`,\nt1.`NUM28`,\nt1.`NUM29`,\nt1.`NUM3`,\nt1.`NUM30`,\nt1.`NUM31`,\nt1.`NUM4`,\nt1.`NUM5`,\nt1.`NUM6`,\nt1.`NUM7`,\nt1.`NUM8`,\nt1.`NUM9`,\nt1.`NYEAR`,\nt1.`RESOURCEFEEID`,\nt1.`RESOURCEFEENAME`,\nt1.`RESOURCEID`,\nt11.`RESOURCENAME`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `RESOURCEFEE` t1 \nLEFT JOIN `RESOURCE` t11 ON t1.`RESOURCEID` = t11.`RESOURCEID` \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2021-02-16 19:47:27",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2021-02-16 19:47:27",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2021-02-16 19:47:27",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2021-02-17 17:48:39",
    "expcode" : "t1.`NMONTH`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "NMONTH"
  }, {
    "createdate" : "2021-02-17 17:48:39",
    "expcode" : "t1.`NUM1`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "NUM1"
  }, {
    "createdate" : "2021-02-17 17:48:39",
    "expcode" : "t1.`NUM10`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "NUM10"
  }, {
    "createdate" : "2021-02-17 17:48:39",
    "expcode" : "t1.`NUM11`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "NUM11"
  }, {
    "createdate" : "2021-02-17 17:48:39",
    "expcode" : "t1.`NUM12`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "NUM12"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM13`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "NUM13"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM14`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "NUM14"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM15`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "NUM15"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM16`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "NUM16"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM17`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "NUM17"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM18`",
    "ordervalue" : 12,
    "psdedqcodeexpname" : "NUM18"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM19`",
    "ordervalue" : 13,
    "psdedqcodeexpname" : "NUM19"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM2`",
    "ordervalue" : 14,
    "psdedqcodeexpname" : "NUM2"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM20`",
    "ordervalue" : 15,
    "psdedqcodeexpname" : "NUM20"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM21`",
    "ordervalue" : 16,
    "psdedqcodeexpname" : "NUM21"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM22`",
    "ordervalue" : 17,
    "psdedqcodeexpname" : "NUM22"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM23`",
    "ordervalue" : 18,
    "psdedqcodeexpname" : "NUM23"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM24`",
    "ordervalue" : 19,
    "psdedqcodeexpname" : "NUM24"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM25`",
    "ordervalue" : 20,
    "psdedqcodeexpname" : "NUM25"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM26`",
    "ordervalue" : 21,
    "psdedqcodeexpname" : "NUM26"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM27`",
    "ordervalue" : 22,
    "psdedqcodeexpname" : "NUM27"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM28`",
    "ordervalue" : 23,
    "psdedqcodeexpname" : "NUM28"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM29`",
    "ordervalue" : 24,
    "psdedqcodeexpname" : "NUM29"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM3`",
    "ordervalue" : 25,
    "psdedqcodeexpname" : "NUM3"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM30`",
    "ordervalue" : 26,
    "psdedqcodeexpname" : "NUM30"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM31`",
    "ordervalue" : 27,
    "psdedqcodeexpname" : "NUM31"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM4`",
    "ordervalue" : 28,
    "psdedqcodeexpname" : "NUM4"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM5`",
    "ordervalue" : 29,
    "psdedqcodeexpname" : "NUM5"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM6`",
    "ordervalue" : 30,
    "psdedqcodeexpname" : "NUM6"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM7`",
    "ordervalue" : 31,
    "psdedqcodeexpname" : "NUM7"
  }, {
    "createdate" : "2021-02-17 17:48:40",
    "expcode" : "t1.`NUM8`",
    "ordervalue" : 32,
    "psdedqcodeexpname" : "NUM8"
  }, {
    "createdate" : "2021-02-17 17:48:41",
    "expcode" : "t1.`NUM9`",
    "ordervalue" : 33,
    "psdedqcodeexpname" : "NUM9"
  }, {
    "createdate" : "2021-02-17 17:48:41",
    "expcode" : "t1.`NYEAR`",
    "ordervalue" : 34,
    "psdedqcodeexpname" : "NYEAR"
  }, {
    "createdate" : "2021-02-16 19:47:27",
    "expcode" : "t1.`RESOURCEFEEID`",
    "ordervalue" : 35,
    "psdedqcodeexpname" : "RESOURCEFEEID"
  }, {
    "createdate" : "2021-02-16 19:47:27",
    "expcode" : "t1.`RESOURCEFEENAME`",
    "ordervalue" : 36,
    "psdedqcodeexpname" : "RESOURCEFEENAME"
  }, {
    "createdate" : "2021-02-16 19:47:27",
    "expcode" : "t1.`RESOURCEID`",
    "ordervalue" : 37,
    "psdedqcodeexpname" : "RESOURCEID"
  }, {
    "createdate" : "2021-02-17 17:48:41",
    "expcode" : "t11.`RESOURCENAME`",
    "ordervalue" : 38,
    "psdedqcodeexpname" : "RESOURCENAME"
  }, {
    "createdate" : "2021-02-16 19:47:27",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 39,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2021-02-16 19:47:27",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 40,
    "psdedqcodeexpname" : "UPDATEMAN"
  } ]
}